package com.yonge.cooleshow.biz.dal.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * Created by weiqinxiao on 2019/2/28.
 */
@Component
@ConfigurationProperties(prefix = "cn.rongcloud.im")
public class IMProperties {
    private String appKey;
    private String secret;
    private String host;
    private String rtcHost;

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getRtcHost() {
        return rtcHost;
    }

    public void setRtcHost(String rtcHost) {
        this.rtcHost = rtcHost;
    }
}
